گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 42 ماهه سیما سیستم
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه آونگ
چین
12 ساعت
پیگمنت بالا
تکی
چین
صورتی
1
3 گرم
518 گرم
400 گرم
مخملی
رژگونه استمپی طرح پنجه گربه شیگلم، یکی از جذابترین و کاربردیترین نوآوریهای دنیای آرایش است. این محصول با داشتن پد ابریشمی با طراحی بانمک پنجه گربه (Cat Paw)، استفاده از رژگونه را بینهایت ساده، سریع و تمیز کرده است. فرمولاسیون فوقالعاده سبک و نرم این رژگونه به راحتی روی گونهها مینشیند و جلوهای طبیعی، شاداب و مخملی با ماندگاری بالا ایجاد میکند. ویژگیهای کلیدی و برجسته: اپلیکاتور استمپی اختصاصی: طراحی اسفنجی فشرده و ارگونومیک به فرم پنجه گربه جهت پخش آسان و یکنواخت بدون نیاز به براش یا کثیف شدن دست. پیگمنت و ماندگاری عالی: رنگدهی زنده، طبیعی و با قابلیت ساخت لایهبهلایه (Buildable) برای ایجاد شدت رنگ دلخواه از ملایم تا پررنگ. بافت سبک و بدون ماسیدگی: ترکیب ابریشمی و نرم که حس سنگینی روی پوست ایجاد نکرده و خطوط و منافذ پوست را برجسته نمیکند. فید (Blend) سریع: سازگاری بالا با کرمپودر، ضدآفتاب و پوست برهنه؛ بدون جمع شدن یا پاک کردن آرایش زیرین. بستهبندی مسافرتی و ضد نشت: ابعاد مناسب و درپوش محکم، ایدهآل برای همراه داشتن در کیف روزمره و سفر. ایمن و پاک: فاقد پارابن، ضد حساسیت و کاملاً وگان و بدون تست حیوانی (Cruelty-Free).
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
مشکی
سفید
سفید
سفید
یک عدد
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
ندارد
نشانگر LED
کیفیت خدمات (QoS)
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
2.4 گیگاهرتز
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
60*180*220 میلیمتر
120*90*20 میلیمتر
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
دو عدد
ندارد
مخفی
Omni Directional ثابت
OMNI
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
آداپتور
آداپتور برق 9V DC-0.85A
5V 2.5A
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
IEEE 802.11n, 802.11g, 802.11b
IEEE802.11N/G/B
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.4 تا 2.4835 گیگاهرتز
2.4GHZ/2.4835GHZ
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
دارای 4 پورت VLAN است.
802.1P
امکان تعریف VIRTUAL SERVERS را دارد.
دارای فایروال قدرتمند است.
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
RESET
دو عدد
سه عدد
IEEE 802.3, 802.3u
DDNS
LAN
DHCP
DHCP
20dBm>
IPP/ToS, DSCP and 802.1p
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
WINDOWS/LINUX/MAC OS
آنتن خارجی
RJ-45 WAN, RJ-45 LAN
20 دسیبل (20dBi)
دفترچه راهنما